#options {
	margin-top: 10px;
	margin-bottom: 10px;
	background: white;
	border: 2px solid #DCDCDC;
	padding-left: 10px;
	padding-bottom: 10px;
}

#jobs-options-title {
	font-size: 40px;
}

.jobs-options {
	display: inline-block;
	margin-top: 15px;
	width: 100%;
	margin-bottom: 5px;
}

.jobs-keywords {
	display: inline-block;
	width: 33%;
	margin-right: 10px;
}

.jobs-keywords input[type="text"] {
	width: 100%;
	height: 100%;
	margin-bottom: 0px;
	font-size: 17px;
}

#jobs-recruitement-agency {
	font-weight: 100;
	vertical-align: top;
}

.jobs-localisations-checkboxes {
	display: inline-block;
	width: calc(100% - 140px);
}

.jobs-options-localisations .input-wrapper > * {
	font-size: 12px;
}

#jobs-localisations-label {
	width: 130px;
	vertical-align: top;
}

.categories {
	display: inline-block;
	font-size: 13px;
	width: 33%;
	margin-right: 10px;
}

.jobs-categories select {
	font-size: 15px;
	width: 100%;
	height: auto;
}

.jobs-options-btns {
	display: inline-block;
}

.btn-orange {
	font-size: 15px;
}

.btn-orange:hover {
	opacity: 0.5;
}

.nb-jobs-result {
	text-align: center;
}

.jobs-result {
	background: white;
	border: 2px solid #DCDCDC;
}

.jobs-pagination {
	width: 100%;
}

.jobs-pagination .jobs-pager-list {
	list-style-type: none;
	text-align: center;
	margin: 0;
	height: 100%;
}

.jobs-pager-item {
	display: inline-block;
	height: 100%;
	width: 20px;
	margin-right: 5px;
	line-height: inherit;
	vertical-align: middle;
	text-align: center;
}

.jobs-pager-item:hover {
	background-color: #d8d8da;
}

.jobs-pager-item a {
	vertical-align: middle;
	text-align: center;
	font-size: 20px;
	color : #ef9b3d;
}

.jobs-pager-item a:hover {
	color : #ef9b3d;
	text-decoration-line: underline;
}

.current-job-page {
	background-color: #2d2d2f;
	display: inline-block;
	margin-right: 5px;
	height: 100%;
	line-height: inherit;
	width: 30px;
	vertical-align: middle;
}

.current-job-page a {
	vertical-align: middle;
	text-align: center;
	font-size: 25px;
	color : #ef9b3d;
}

.current-job-page a:hover {
	color : #ef9b3d;
	background-color: #2d2d2f;
	text-decoration-line: underline;
}

.jobs-list ul {
	list-style-type: none;
	margin: 0;
}

.job-item {
	border-top: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}

.job-item a {
	display: block;
	height: 100%;
}

.job-item span {
	color: black;
	display: block;
}

.job-item:hover {
	background-color: #F5F5F5;
}

.job-image, .job-description, .job-date-premium {
	display: inline-block;
}

.job-image {
	height: 100%;
	width: 100px;
	margin-right: 10px;
	text-align: center;
}

.job-image:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.job-image img {
	vertical-align: middle;
}

.job-description {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	width: calc(100% - 230px);
	vertical-align: middle;
}

.job-description span {
	display: block;
}

.job-title-company {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	font-weight: bold;
}

.job-date-premium {
	margin-right: 10px;
	vertical-align: top;
}

.job-date-premium .job-premium {
	background: black;
	color: white;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.categories {
		display: block;
		width: 100%;
		font-size: 13px;
		padding-right: 10px;
		margin-bottom: 5px;
	}

	.jobs-keywords {
		display: block;
		width: 100%;
		padding-right: 10px;
		margin-bottom: 5px;
	}

	.jobs-pager-item {
		width: 13px;
	}

	.jobs-pager-item a {
		font-size: 15px;
	}

	.current-job-page {
		width: 25px;
	}

	.current-job-page a {
		font-size: 20px;
	}
}